<script setup>
import CardItem from '@/Components/Items/CardMarket/CardItem.vue'
import HeaderList from '@/Components/Items/CardMarket/HeaderList.vue'

const props = defineProps({
  cardList: Array,
})
</script>

<template>
  <div class="marketBottom__right marketBottom__market2 noMobile">
    <header-list/>
    <!-- карточка -->
    <div class="marketBottom__market2-content">
      <card-item
        v-for="(item, key) of props.cardList"
        :key="key"
        :card='item'
      />
    </div>

  </div>
</template>

<style>

</style>